WordPress releases 3.6.1 focuses more on Security!

WordPress has been often under fire for being insecure. And it is good to see that team at WordPress has taken this up seriously.

WordPress releases version 3.5.2 they focused on many security fixes and exploits.

In recent WordPress release they went up ahead and fixed even more.

As suggested by Andrew Nacin on WordPress releases 3.6.1 version .

Although in this WordPress release all the CSRF vulnerabilities weren’t fixed however they fixed the file upload CSRF vulnerability.

On another note all the themes on SKT can automatically be upgraded to version 3.6.1 as they have been found to be fully compatible with.

All the custom codes inside your WordPress themes and plugins shouldn’t get affected by this update since it only holds certain fixes for security.

It is however suggested only for people who run WordPress 3.5 and above to update to latest version. Previous version WordPress users should always first back up their WordPress before upgrading and should rather upgrade to 3.5 first and then upgrade to latest version.

Regards,
SKT Themes Team

Thank you for visiting SKT Themes a place for selecting top WordPress Themes from a list of several hundred templates. Happy Reading and Shopping.